Subject: RE: Georgia Data and IT Progress Report and Update May, 2018
From: "Amiran Gamkrelidze" <[email-masked]>
To: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>; David Sergeenko;Maia Lagvilava
Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Amiran Gamkrelidze Gmail <[email-masked]>; Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>;
Date: Wed, 20 Jun 2018 06:32:36 +0000

I do not see any attachments Dear Muazzam in this e-mail.

Best regards

Amiran

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Tuesday, June 19, 2018 10:30 PM

To: David Sergeenko; Maia Lagvilava

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Amiran Gamkrelidze; Amiran Gamkrelidze Gmail; Skaggs, Beth (CDC/CGH/DGHP)

Subject: RE: Georgia Data and IT Progress Report and Update May, 2018

Dear Dr. Sergeenko and Dr. Lagvilava,

I tried sending you the IT progress report with several attachments (manuals etc.), and your emails bounced back (see error message below). I don’t know how to send these attachments? Dr. Amiran can you forward
this to Dr. Sergeenko and Dr. Lagvilava? Any suggestion?

Thanks,

Muazzam

Delivery has failed to these recipients or groups:

[email-masked]

Your message is larger than the size limit for messages. Please make it smaller and try sending it again.

Delivery has failed to these recipients or groups:

[email-masked]

Your message is larger than the size limit for messages. Please make it smaller and try sending it again.

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Sent: Tuesday, June 19, 2018 2:21 PM

To: 'David Sergeenko' <[email-masked]>; 'Maia Lagvilava' <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Amiran Gamkrelidze <[email-masked]>;
Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>

Subject: Georgia Data and IT Progress Report and Update May, 2018

Dear Dr. Sergeenko and Dr. Lagvilava,

I hope you are well. Please find attached Data/IT progress report for  May, 2018. It also includes screening, analytic and Elim-C manuals (both in English and Georgian), data architecture and variables list
as part of the deliverables.

Best regards,

Muazzam

------------------------------------------------------

Muazzam Nasrullah,
MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------